/* Text Elements */

h3.smallhero-header.small-hero-header-1 {
  color: #2287e0;
  text-align: left;
  font-weight: 700;
}

h4.heading-1 {
  font-weight: 700;
}

p.paragraph.body_black {
  display: block;
  font-weight: 400;
  font-size: 14px;
  font-family: Arial, 'Helvetica Neue', Helvetica, sans-serif;
}

span.text-element.text-1 {
  text-align: center;
  font-size: 10px;
  font-family: Arial, 'Helvetica Neue', Helvetica, sans-serif;
}

a.link-text.top_menu {
  margin: 7px 0;
  padding-right: 0;
  text-align: right;
  text-decoration: none;
  font-family: 'Lucida Grande', 'Lucida Sans Unicode', 'Lucida Sans', Geneva, Verdana, sans-serif;
}

/* Image Elements */

a.link-image-1-1.image-link-4 img {
  min-width: 0;
  max-width: 100px;
}

a.link-image-1-1.image-link-4 {
  min-width: 0;
  max-width: 100px;
}

a.link-image-1-1.image-link-5 img {
  min-width: 0;
  max-width: 100px;
}

a.link-image-1-1.image-link-5 {
  min-width: 0;
  max-width: 100px;
}

a.link-image-4-3.image-link-6 img {
  max-width: none;
}

a.link-image-4-3.image-link-6 {
  max-width: none;
}

a.link-image-4-3.image-link-3 img {
  max-width: none;
}

a.link-image-4-3.image-link-3 {
  max-width: none;
}

a.link-image-4-3.image-link-2 img {
  max-width: none;
}

a.link-image-4-3.image-link-2 {
  max-width: none;
}

a.link-image-4-3.image-link-1 img {
  max-width: none;
}

a.link-image-4-3.image-link-1 {
  max-width: none;
}

a.link-image-4-3.image-link-16 img {
  max-width: none;
}

a.link-image-4-3.image-link-16 {
  max-width: none;
}

a.link-image-4-3.image-link-17 img {
  max-width: none;
}

a.link-image-4-3.image-link-17 {
  max-width: none;
}

a.link-image-4-3.image-link-18 img {
  max-width: none;
}

a.link-image-4-3.image-link-18 {
  max-width: none;
}

a.link-image-4-3.image-link-19 img {
  max-width: none;
}

a.link-image-4-3.image-link-19 {
  max-width: none;
}

/* Common Elements */

.placeholder.small-hero-9 {
  background-color: transparent;
}

div.rule.rule-1 hr {
  border-top-width: 2px;
  border-top-color: #2287e0;
}

div.rule.rule-3 hr {
  border-top-width: 2px;
  border-top-color: #2286e0;
}

/* Interaction Elements */

a.link-button.button-link-2 {
  padding-right: 4px;
  padding-left: 4px;
  font-weight: 700;
  font-size: 16px;
}

/* Layout Elements */

body > .row.row-3 {
  min-height: 0;
}

body > .row > [class*='coffee-span-'].column-16 {
  min-height: 0;
}

body > .row > [class*='coffee-span-'].column-17 {
  min-height: 0;
}

body > .row > [class*='coffee-span-'].column-18 {
  min-height: 60px;
}

body > .row > [class*='coffee-span-'].column-19 {
  min-height: 60px;
}

body > .row > [class*='coffee-span-'].column-20 {
  min-height: 60px;
}

body > .row > [class*='coffee-span-'].column-21 {
  min-height: 60px;
}

body > .row > [class*='coffee-span-'].column-1 {
  min-height: 60px;
}

body > .row > [class*='coffee-span-'].column-6 {
  min-height: 60px;
}

p.smallhero-tagline.small_hero_tagline_1 {
  text-align: left;
  font-style: normal;
  font-family: Geneva, Tahoma, Verdana, sans-serif;
}

@media screen and (max-width: 1001px) {
}

@media screen and (max-width: 819px) {
  /* Text Elements */

  a.link-text.top_menu {
    font-size: 13px;
  }

  /* Image Elements */

  a.link-image-4-3.image-link-1 img {
    max-width: none;
  }

  a.link-image-4-3.image-link-1 {
    max-width: none;
  }

  a.link-image-4-3.image-link-2 img {
    max-width: none;
  }

  a.link-image-4-3.image-link-2 {
    max-width: none;
  }

  a.link-image-4-3.image-link-3 img {
    max-width: none;
  }

  a.link-image-4-3.image-link-3 {
    max-width: none;
  }

  a.link-image-4-3.image-link-6 img {
    max-width: none;
  }

  a.link-image-4-3.image-link-6 {
    max-width: none;
  }

  a.link-image-4-3.image-link-7 img {
    max-width: none;
  }

  a.link-image-4-3.image-link-7 {
    max-width: none;
  }

  a.link-image-4-3.image-link-8 img {
    max-width: none;
  }

  a.link-image-4-3.image-link-8 {
    max-width: none;
  }

  a.link-image-4-3.image-link-9 img {
    max-width: none;
  }

  a.link-image-4-3.image-link-9 {
    max-width: none;
  }

  a.link-image-4-3.image-link-10 img {
    max-width: none;
  }

  a.link-image-4-3.image-link-10 {
    max-width: none;
  }

  a.link-image-4-3.image-link-11 img {
    max-width: none;
  }

  a.link-image-4-3.image-link-11 {
    max-width: none;
  }

  a.link-image-4-3.image-link-12 img {
    max-width: none;
  }

  a.link-image-4-3.image-link-12 {
    max-width: none;
  }

  a.link-image-4-3.image-link-13 img {
    max-width: none;
  }

  a.link-image-4-3.image-link-13 {
    max-width: none;
  }

  a.link-image-4-3.image-link-14 img {
    max-width: none;
  }

  a.link-image-4-3.image-link-14 {
    max-width: none;
  }

  a.link-image-4-3.image-link-15 img {
    max-width: none;
  }

  a.link-image-4-3.image-link-15 {
    max-width: none;
  }

  /* Layout Elements */

  body > .row > [class*='coffee-span-'].column-16 {
    min-height: 0;
  }

  body > .row > [class*='coffee-span-'].column-17 {
    min-height: 0;
  }

  body > .row > [class*='coffee-span-'].column-19 {
    min-height: 0;
  }

  body > .row > [class*='coffee-span-'].column-18 {
    min-height: 0;
  }

  body > .row > [class*='coffee-span-'].column-20 {
    min-height: 0;
  }

  body > .row > [class*='coffee-span-'].column-21 {
    min-height: 0;
  }
}

@media screen and (max-width: 500px) {
  /* Text Elements */

  h4.heading-1 {
    font-size: 24px;
  }

  p.paragraph.body_black {
    font-size: 12px;
  }

  a.link-text.top_menu {
    font-size: 12px;
  }
}

@media screen and (max-width: 400px) {
  /* Text Elements */

  p.paragraph.body_black {
    width: 100%;
  }

  a.link-text.top_menu {
    text-align: left;
  }

  /* Layout Elements */

  body > .row > [class*='coffee-span-'].column-2 {
    min-height: 34px;
  }

  body > .row > [class*='coffee-span-'].column-3 {
    min-height: 34px;
  }

  body > .row > [class*='coffee-span-'].column-4 {
    min-height: 34px;
  }

  body > .row > [class*='coffee-span-'].column-5 {
    min-height: 34px;
  }
}